Bug 508962 - vt, custer storage etc repositories for rhel4 kickstart profile should be disabled
vt, custer storage etc repositories for rhel4 kickstart profile should be dis...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Provisioning (Show other bugs)
530
All Linux
high Severity low
: ---
: ---
Assigned To: Partha Aji
Sayli Karmarkar
:
Depends On:
Blocks: 457075
  Show dependency treegraph
 
Reported: 2009-06-30 12:47 EDT by Sayli Karmarkar
Modified: 2009-09-10 15:26 EDT (History)
3 users (show)

See Also:
Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-10 15:26:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sayli Karmarkar 2009-06-30 12:47:55 EDT
Description of problem:
These repos are not available for rhel4 kickstarts. However, you can see and check these options in kickstart profile at:

https://saturl/rhn/kickstart/KickstartSoftwareEdit.do

This is a minor bug as when we click on update profile, it clears those boxes as expected and don't add them in %packages section in kickstart profile. So, we can punt it to next release. 

Either they should be disabled or there should be a tip/message saying they cannot be checked with rhel4 kickstarts.
Comment 3 Partha Aji 2009-07-06 13:30:59 EDT
Moving to ON_QA
Comment 4 Sayli Karmarkar 2009-07-06 15:15:55 EDT
Moving to verified. Repositories section is removed from kickstart operating system details page for rhel4 kickstart profiles.
Comment 5 Preethi Thomas 2009-08-13 15:47:20 EDT
Release Pending
checked rhel4 kickstart profiles in test1182.test.redhat.com
Comment 6 Brandon Perkins 2009-09-10 15:26:49 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1434.html

Note You need to log in before you can comment on or make changes to this bug.